<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="12120" systemVersion="16F73" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="12088"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Gallery View Controller-->
        <scene sceneID="waG-zj-w2k">
            <objects>
                <viewController storyboardIdentifier="GalleryViewController" id="I3m-uw-YGR" customClass="GalleryViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="GB2-cx-312"/>
                        <viewControllerLayoutGuide type="bottom" id="i5t-uh-9Fc"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="0dd-Qj-Qxv">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" misplaced="YES" pagingEnabled="YES" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="Usg-4T-ohG">
                                <rect key="frame" x="0.0" y="20" width="600" height="580"/>
                                <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="10" minimumInteritemSpacing="10" id="OpI-qP-qvn">
                                    <size key="itemSize" width="352" height="270"/>
                                    <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                    <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                    <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                </collectionViewFlowLayout>
                                <cells>
                                    <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="GalleryCollectionViewCell" id="m7W-zF-sf7" customClass="GalleryCollectionViewCell">
                                        <rect key="frame" x="0.0" y="0.0" width="352" height="270"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                                            <rect key="frame" x="0.0" y="0.0" width="352" height="270"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                        </view>
                                        <color key="backgroundColor" red="0.81379991770000004" green="0.81370532510000004" blue="0.81376242639999996" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </collectionViewCell>
                                </cells>
                                <connections>
                                    <outlet property="dataSource" destination="I3m-uw-YGR" id="WQ2-MQ-zFm"/>
                                    <outlet property="delegate" destination="I3m-uw-YGR" id="ger-wt-x8g"/>
                                </connections>
                            </collectionView>
                        </subviews>
                        <color key="backgroundColor" red="1" green="0.99989593030000001" blue="0.99996638299999996" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="Usg-4T-ohG" secondAttribute="trailing" id="BhJ-ur-hvI"/>
                            <constraint firstItem="Usg-4T-ohG" firstAttribute="top" secondItem="GB2-cx-312" secondAttribute="bottom" id="FLL-8U-wTI"/>
                            <constraint firstItem="i5t-uh-9Fc" firstAttribute="top" secondItem="Usg-4T-ohG" secondAttribute="bottom" id="Fgk-2a-HiZ"/>
                            <constraint firstItem="Usg-4T-ohG" firstAttribute="leading" secondItem="0dd-Qj-Qxv" secondAttribute="leading" id="uX0-wb-lGI"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="collectionView" destination="Usg-4T-ohG" id="VE3-j8-gu9"/>
                        <outlet property="flowLayout" destination="OpI-qP-qvn" id="uvf-qr-u5t"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="lgx-4B-scg" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1223" y="4220"/>
        </scene>
    </scenes>
</document>
